Pkg.Desc=Android SDK Platform 7.1.1
Pkg.UserSrc=false
Pkg.Revision=4
AndroidVersion.ApiLevel=25
SystemImage.Abi=armeabi-v7a
SystemImage.GpuSupport=true
SystemImage.TagId=android-wear
SystemImage.TagDisplay=China version of Android Wear
Pkg.Path=system-images;android-25;android-wear-cn;armeabi-v7a
